<?php
##################################################
## Автор: -=ШАХТЕР=-                             #                                                                                                                                                                                 ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является БЕСПЛАТНОЙ!    #
## Версия чата: voblja 4.1 LITE                  #
## Полная версия: 4.1 FUll                       #
## http://masteram.us - Закрытый клуб мастеров;) #
##################################################

session_name("SID");
session_start();
setcookie('id', '');
setcookie('user', '');
setcookie('ps', '');
session_destroy();
header("Location: /index.php");
?>